Subject: Re: concurrent efforts w/in one WG (was "Re: Question for other chairs")

From: [email-masked]
Date: Wed, 24 Apr 2002 14:07:03 -0400

Hi, Dave.  I wondered about the idea of different subjects on the notes as
a way to keep the issues separate - however your way of using Majordomo to
manage specific topics within a list is a good idea as well.  I'll check to
see if our mailing list management can do that.  Thanks for the quick
response and idea.  Asking the WG list turned out to be a good idea for me.
Thanks to all.